#pragma once
#include <epm/epm.h>

int POM_AM__set_application_bypass(logical bypass);
int jy_create_material_code(EPM_action_message_t msg);
int xy_assign_form_props(EPM_action_message_t msg);
int ORIGIN_EPM_auto_signoff(EPM_action_message_t msg);
int ORIGIN_EPM_check_and_signoff(EPM_action_message_t msg);